ruby-jekyll-coffeescript 1.0.1-2 source package in Ubuntu

Changelog

ruby-jekyll-coffeescript (1.0.1-2) unstable; urgency=medium

  * Bump Compat: 9
  * Add patch: Replace git execution from gemspec

 -- Youhei SASAKI <email address hidden>  Wed, 11 Nov 2015 00:04:21 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2015-11-10
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc
Xenial release on 2015-11-11 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-jekyll-coffeescript_1.0.1-2.dsc 2.1 KiB 4910c8e02b12a7bda0e5a5a5175c5d19fe9eaac3c811c54c6ecdbe99fd62c8f0
ruby-jekyll-coffeescript_1.0.1.orig.tar.gz 5.1 KiB 3d158308aabe670c1f58dc55dc8ce5eb7ff80cc83684e152c12816517303660a
ruby-jekyll-coffeescript_1.0.1-2.debian.tar.xz 2.7 KiB 13d770e10ba8b026d4ceca50ea379c4b2d8380c99335c70af497bd4005d2a6b8

Available diffs

No changes file available.

Binary packages built by this source

ruby-jekyll-coffeescript: CoffeeScript converter for Jekyll

 Jekyll::Coffeescript is a coffeeScript converter for Jekyll.
 In your Jekyll site, create CoffeeScript files that start with the
 following lines:
 ```text
 ---
 ---
 ```
 You need those three dashes in order for Jekyll to recognize it as
 "convertible". They won't be included in the content passed to the
 CoffeeScript compiler.